#ms1 .d_banner{position:relative;width:100%;height:900px;overflow:hidden;}
#ms1 .d_banner .tagline{position:absolute;width:100%;text-align:center;top:50%;margin-top:-140px;z-index:1}
#ms1 .d_banner .img{position:relative;width:100%;height:100%;overflow:hidden}
#ms1 .d_banner .img li{position:absolute;left:0;top:0;width:100%;height:100%;display:none;background-size:cover !important}
#ms1 .d_banner .img li:first-child{display:block}
#ms1 .d_banner .btn{position:absolute;width:100%;bottom:50px;text-align:center}
#ms1 .d_banner .btn li{display:inline-block;width:20px;height:20px;background:url('../images/ms1_btn.png') no-repeat;margin:0 6px;cursor:pointer;text-indent:-9999px}
#ms1 .d_banner .btn li.on{background:url('../images/ms1_btn_on.png') no-repeat;}
#ms1 .d_banner .arrow{position:absolute;width:100%;top:50%;margin-top:-20px;;z-index:2}
#ms1 .d_banner .prev{position:absolute;left:20px;cursor:pointer}
#ms1 .d_banner .next{position:absolute;right:20px;cursor:pointer}

/*글씨 움직임*/
.d_banner .info{position:absolute;left:50%;top:50%;transform:translate(-50%, -50%);text-align:center; z-index:9999999}
.d_banner .info div{position:relative;color:#fff;text-shadow:0 0 3px rgba(0,0,0,0.9)}
.d_banner .info .add{font-size:40px;font-family:'Nanum Myeongjo';font-weight:700;left:30px;opacity:0;transition:0.8s 0.5s;}
.d_banner .info .h2{left:-30px;top:-15px;opacity:0;transition:0.8s 0.8s;}
.d_banner .info .h2 h2{font-size:75px;font-family:'Nanum Myeongjo';}
.d_banner .info .desc{font-size:20px;left:30px;top:-10px;font-weight:700;opacity:0;transition:0.8s 1.1s;}
.d_banner.on .info div{left:0;opacity:1}  
.d_banner.on .info h2{left:0;opacity:1}



#ms2 h2{text-align:center; margin-top:45px}
#ms2 .m2_cons1{position:relative;padding:20px 0 30px;clear:both;overflow:hidden;line-height:1.4;text-align:center}
#ms2 .m2_cons1 .memo{font-size:17px;color:#474747;line-height:22px}
#ms2 .m2_cons1 .more{display:inline-block;height:38px;line-height:38px;background:#9e0019;color:#fff;font-size:17px;padding:0 55px;margin:30px 0 0px}
#ms2 .m2_cons1 .more:hover{background:#333}

/*메인특별함*/
.mspecial_sbox{ margin-left:40px;}
.mspecial_sbox_bg {position:relative; background:url('../images/ms3_bg02.jpg') no-repeat center;}
.mspecial_sbox_bgbox{width:1920x;height:565px}
.mspecial_artbox{width:300px; display:inline-block; float:left; background:url('../images/spe_bar.gif') 297px 30px no-repeat;}
.mspecial_artbox_s{display:inline-block; float:left;background:rgba(255,255,255,0.50) ;top:220px;}

.mspecial_sbox .mspecial_lastbox {background:url('../images/spe_bar.gif') -3px 30px no-repeat;}
.mspecial_sbox article{width:280px; height:280px; display:block; margin:auto; position:relative;}
.mspecial_sbox article:hover{border:5px solid #49404f;  transition:all linear 0.2s; box-shadow:3px 3px 3px rgba(51,51,51,0.5);}
.mspecial_sbox article:hover .more_btn{background-color:#620202; border:0px; color:#fff;}
.mspecial_cate{text-align:center;font-size:18px; color:#666666;line-height:18px; padding-bottom:20px;/* padding-top:10px;*/}
.mspecial_t{font-size:28px; line-height:18px; padding-bottom:10px; text-align:center;font-weight:600;}
.mspecial_con{padding:10px; padding-bottom:15px; display:block; margin:auto; line-height:18px; color:#5e5e5e; font-size:14px; text-align:center}
.more_btn{font-family:"NanumGothic", sans-serif; width:158px; height:38px; border:1px solid #333; font-size:15px; line-height:38px; display:block; margin:auto; text-align:center;}
.mspecial_img  {line-height:38px; display:block; margin:20px auto 0; text-align:center;}



#ms3{background:#fff;padding:60px 0}
#ms3 .container{width:1260px}
#ms3 h2{text-align:center}
		#m_sec1{overflow:hidden; margin:40px 0}
		#m_sec1 dl{width:620px;float:left;margin-left:20px;border:1px solid #c5c5c5;padding:10px 0px 0px 0}
		#m_sec1 dl:first-child{margin-left:0px; clear:both}
		#m_sec1 dl dt{font-size:26px;line-height:38px;font-weight:600;text-align:center; padding-bottom:10px}
		#m_sec1 dl .d_memo{padding:0 5px;height:40px;text-align:center;overflow:hidden; font-size:16px}
		#m_sec1 dl .d_photo{margin:8px auto 18px;text-align: center}
		#m_sec1 dl .d_photo img{transition:0.2s;transform:scale(1);}
		#m_sec1 dl:hover .d_photo img{transition:0.2s;transform: translateY( 10px )}
		
		#m_sec1 dl .d_btn a{display:block;background:#444;text-align:center;width:170px;height:30px;line-height:30px;color:#fff;margin:30px auto 0}
		#m_sec1 dl .d_btn a:hover{background:#f47901}




#ms4{background:url('../images/ms3_bg02.jpg') no-repeat;background-size:cover;overflow:hidden;margin-top:20px; padding:50px 0}
#ms4 h2{text-align:center}
#ms4 ul{margin-left:100px;margin-top:50px}
#ms4 li{float:left;width:191px;margin-left:22px;overflow:hidden;height:256px;background:#fff}
#ms4 li:first-child{margin-left:0}
#ms4 li .thumb{overflow:hidden}
#ms4 li .thumb img{transition:0.4s;transform:scale(1)}
#ms4 li:hover .thumb img{transition:0.4s;transform:scale(1.1)}
#ms4 li .info{padding:20px 20px 0;color:#666;font-size:12px}
#ms4 li .info strong{display:block;font-size:18px;color:#000;font-weight:400}
#ms4 li .info span {line-height:20px}
.under{border-bottom: 1px ;border-bottom-style: dotted;font-weight:bold;}
.under:hover{border-bottom-style: dotted;border-bottom: 1px solid #bf1a1a;}


.msec6 li{height:350px;background-attachment: fixed !important;text-align:center;font-weight:600; margin-bottom:10px}
.msec6 li .tit{font-size:55px;padding-top:100px;color:#fff;text-shadow:0 0 3px rgba(0,0,0,0.9)}
.msec6 li .desc{font-size:26px;color:#fff;text-shadow:0 0 3px rgba(0,0,0,0.9);font-weight:500; }
.msec6 li dl{;margin:20px 0;font-size:0}
.msec6 li dd{display:inline-block;margin:0 2px}
.msec6 li dd a{display:block;font-size:18px;min-width:100px;padding:0 40px;line-height:40px;color:#fff;background:rgba(20,141,17,0.9)}
.msec6 li dd a:hover{background:#bb111a}